#PROGRESS > table > tbody > tr:nth-child(1):after
{
	content:"Veuillez patienter pendant que nous traitons votre paiement"
}
#PROGRESS > table > tbody > tr:nth-child(1) > td
{
	display:none;
}

#PROGRESS {
    display: table;
    margin: 0 auto;
}

#PROGRESS table tr:nth-child(2) td img 
{
	margin-left:33%;
}

.logo-Aon, .title-div, .amount-div, .instructions, div[id="MISSING"] {
    margin: auto;
    font-family: Arial;
}

.title-div {
    width: 850px;
}

.logo-Aon {
    width: 850px;
}

.amount-div {
    padding-left: 20px;
    padding-top: 20px;
    width: 830px;
    font-size: 21px;
    padding-bottom: 25px;
}

div[id="MISSING"] {
    padding-left: 190px;
    width: 660px;
    padding-bottom: 20px;
}

.amount-div, .instructions, div[id="MISSING"], .ORB_BUTTONELEMENT {
    background-color: #F3F3F3;
}

.instructions {
    width: 660px;
    padding-left: 190px;
    font-weight: bold;
    font-size: 17px;
    font-family: Arial;
    padding-top: 10px;
    padding-bottom: 26px;
}

.ORB_BUTTONELEMENT {
    display: inline-block;
    padding-left: 160px;
    padding-top: 20px;
}

.ORB_INSTRUCTIONS {
    display: none;
}


.title-div {
    width: 850px;
    padding: 12px;
    display: table;
    margin: auto;
}

.title-div {
    margin-bottom: 20px!important;
}

.bold {
    font-weight: bold;
}

.h1 {
    font-size: 19px;
}


p {
    margin: 0px;
}

.icon-Aon {
    color: #e21a22;
    font-size: 52px;
    margin: 0;
    display: inline-block;
}

.logo-title {
    color: #8f918c;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin: -40px 0 0 6%;
}

.logo-Aon {
    margin-bottom: 18px;
    padding-bottom: 8px;
    border-bottom: solid;
    border-bottom-width: 1px;
    border-bottom-color: lightgrey;
}

.image-3d {
    margin-top: 9px;
}

.lock {
    height: 32px;
    margin-top: 4px;
}


.ORB_INSTRUCTIONS {
    margin-bottom: 21px;
    margin-top: 21px;
    font-weight: bold;
    font-size: 17px;
}

.ORB_TD_FIELDELEMENT {
    padding-bottom: 10px;
}

    .ORB_TD_FIELDELEMENT span[id^="LABEL"] {
        width: 176px;
        display: inline-block;
    }

    .ORB_TD_FIELDELEMENT br {
        display: none;
    }

.ORB_INPUT, .ORB_SELECT {
    border: solid;
    border-width: 1px;
    border-color: lightgray;
    background-color: #E3F0F8;
    line-height: 30px;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
    border-radius: 3px;
}

    .ORB_INPUT[name="CREDITCARDNUMBER"] {
        width: 250px;
    }

.ORB_SELECT {
    width: 87px;
}

    .ORB_INPUT:focus, .ORB_SELECT:focus {
        border-color: lightcyan;
    }

    .ORB_SELECT[name="EXPIRYDATE_YY"] {
        margin-left: 11px;
    }

.ORB_INPUT[name="CVV"] {
    margin-right: 7px;
}

.ORB_BUTTONHELPTEXT {
    display: none;
}

.ORB_TD_FIELDELEMENT a {
    color: #0E95E6;
}

.ORB_BUTTON {
    padding: 8px;
    width: 110px;
    display: block;
    text-align: center;
    border-radius: 2px;
    float: right;
    position: relative;
    border: none;
    margin-left: 26px;
    font-size: 15px;
    cursor: pointer;
}

#btnSubmit, input.ORB_BUTTON[type='submit'] {
    color: #FFF;
    background-color: #DE202B;
}

    #btnSubmit:hover, input.ORB_BUTTON[type='submit']:hover {
        background-color: #F9565F;
    }

#btnCancel:hover, input.ORB_BUTTON[type='button']:hover {
    background-color: #C6CBD2;
}

#btnCancel, input.ORB_BUTTON[type='button'] {
    color: #FFF;
    background-color: #b0b2b5;
}

.ORB_TD_ERRORRIGHT {
    color: red;
    font-weight: normal;
}

.ORB_TD_ERRORLEFT {
    display: none;
}

.ORB_INSTRUCTIONS img {
    vertical-align: middle;
}

.title-div div {
    float: left;
}

.title-div .text {
    margin-left: 7px;
}


.icon-Aon {
    /*background-image:url('../Img/AON-Logo.png');*/
    /*background-repeat: no-repeat;*/
    height: 55px;
    width: 130px;
    margin-top: 10px;
}